<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Styles informatiques</title>
	<section>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;`&lt;/span&gt; &lt;span class=&quot;cm-ficheblock-span-tech&quot;&gt;texte&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[` texte]</s> <s type="em">ou</s> <s type="code" att-class="cm-operator">[</s><s type="code" att-class="cm-ficheblock-initial">c</s> <s type="code" att-class="cm-ficheblock-span-code">texte</s><s type="code" att-class="cm-operator">]</s></p>
				<p>Code informatique<s type="br"/>(police à chasse fixe)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;&amp;&lt;/span&gt; &lt;span class=&quot;cm-ficheblock-span-tech&quot;&gt;texte&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[&amp; texte]</s> <s type="em">ou</s> <s type="code" att-class="cm-operator">[</s><s type="code" att-class="cm-ficheblock-initial">v</s> <s type="code" att-class="cm-ficheblock-span-code">texte</s><s type="code" att-class="cm-operator">]</s></p>
				<p>Variable informatique<s type="br"/>(police à chasse fixe + italique)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;$&lt;/span&gt; &lt;span class=&quot;cm-ficheblock-span-tech&quot;&gt;texte&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[$ texte]</s></p>
				<p>Saisie clavier<s type="br"/>(police à chasse fixe + gras)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;&lt;&lt;/span&gt; &lt;span class=&quot;cm-ficheblock-span-tech&quot;&gt;texte&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[&lt; texte]</s></p>
				<p>Sortie d’écran<s type="br"/>(police à chasse fixe + gras italique)</p>
			</li>
		</ul>
	</section>
</node>